 /* 追加 11月9日　小河原貫志*/
 .txt1,.txt2 {
      font-size: 15px;
    line-height: 2;
 }
/* 追加 11月9日　小河原貫志 margin*/
.wrap {
	position: relative;
	z-index: 1;
    margin: 0 auto;
}
.bg1 {
	background: url(../img/enjoy/bg1.jpg) repeat;
}
.bg2 {
	background: url(../img/enjoy/bg2.jpg) repeat;
}
#key {
	background-image: url(../img/enjoy/key.jpg);
}
#key .wrap {
	height: 930px;
	position: relative;
}
#key h2 {
	position: absolute;
	right: 0;
	bottom: 0;
}
#sec1 {
	background: url(../img/enjoy/sec1_bg.jpg) no-repeat center / cover;
	color: #fff;
	text-align: center;
}
#sec1 .wrap {
	padding-bottom: 144px;
}
#sec1 .wrap:before {
	position: absolute;
	right: -224px;
	bottom: 0;
	content: '';
	background: url(../img/enjoy/sec1_deco1.png) no-repeat;
	width: 436px;
	height: 393px;
}
#sec1 h2 {
	margin-left: -39px;
	margin-top: -10px;
}
#sec1 .txt1 {
	margin-top: 66px;
	margin-left: -136px;
	letter-spacing: 0.5px;
}
#sec2 {
	position: relative;
	padding-bottom: 118px;
}
#sec2:before {
	position: absolute;
	left: 0;
	top: 100px;
	content: '';
	background: url(../img/enjoy/sec2_mark1.png) no-repeat;
	width: 213px;
	height: 860px;
	z-index: -1;
}
#sec2 .wrap:before {
	position: absolute;
	left: -400px;
	top: 230px;
	content: '';
	background: url(../img/enjoy/sec2_deco2.png) no-repeat;
	width: 639px;
	height: 1104px;
	z-index: -1;
}
#sec2 .wrap:after {
	position: absolute;
	right: -132px;
	top: 0;
	z-index: -1;
	content: '';
	background: url(../img/enjoy/sec2_deco1.png) no-repeat;
	width: 244px;
	height: 239px;
}
#sec2 .sub1 {
	text-align: right;
	color: #67503d;
	padding-top: 43px;
	margin-right: 104px;
	letter-spacing: 0.5px;
}
#sec2 h2 {
	padding-top: 42px;
}
#sec2 .slideParent {
	margin-left: 270px;
	margin-top: 36px;
}
#sec2 .slide-fade {
	width: 730px;
	height: 490px;
}
#sec2 .slide-page > * {
	width: 17px;
	height: 17px;
	border: 1px solid #fff;
	background: none;
}
#sec2 .slide-page > :hover,
#sec2 .slide-page > .active {
	background: #fff !important;
}
#sec2 .slide-page {
	position: absolute;
	left: 32px;
	bottom: 17px;
}
#sec2 .txt1 {
	margin-left: 263px;
	margin-top: 55px;
	letter-spacing: 0.5px;
}
#sec2 .box1 {
	position: relative;
	margin-top: 89px;
}
#sec2 h3 {
	position: absolute;
	right: -124px;
	top: 0;
	z-index: -1;
}
#sec2 .group {
	position: relative;
	margin-top: 63px;
}
#sec2 .btn2 {
	position: absolute;
	right: 0;
	top: -13px;
}
#sec2 .txt2 {
	margin-left: 69px;
	margin-top: 50px;
	letter-spacing: 0.5px;
}
#sec3 {
	background: url(../img/enjoy/sec3_top.png) no-repeat center top, url(../img/enjoy/bg1.jpg) repeat;
	position: relative;
	color: #fff;
	padding-bottom: 125px;
}
#sec3:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	background: url(../img/enjoy/sec3_line1.png) repeat-x;
	height: 10px;
	z-index: 1;
	width: 100%;
}
#sec3 h2 {
	text-align: center;
	margin-left: -15px;
}
#sec3 .box {
	background: url(../img/shared/bg.jpg) repeat;
	width: 1000px;
	position: relative;
	padding-bottom: 67px;
	margin-bottom: 52px;
	color: #000;
}
#sec3 .sub {
	position: absolute;
	top: 0;
	right: -300px;
}
#sec3 h3 {
	text-align: center;
	padding-top: 44px;
	padding-left: 20px;
}
#sec3 .txt1 {
	text-align: center;
	margin-top: 14px;
	letter-spacing: 0.5px;
	margin-bottom: 24px;
}
#sec3 .txt2 {
	text-align: center;
	margin-top: 14px;
	letter-spacing: 0.5px;
	margin-bottom: 24px;
}
#sec3 .txt2 span {
	font-size: 18px;
	color: #ac0707;
}
#sec3 .box dl {
	margin-left: 235px;
	width: 560px;
	margin-bottom: 1px;
	display: table;
	text-align: center;
}
#sec3 .box dt {
	width: 164px;
	background: #ac0707;
	height: 60px;
	vertical-align: middle;
	color: #fff;
	display: table-cell;
	font-size: 20px;
	text-align: left;
	padding-left: 46px;
}
#sec3 .box dd {
	display: table-cell;
	width: 350px;
	background: #fff;
	height: 60px;
	vertical-align: middle;
	color: #d31111;
	font-size: 13px;
}
#sec3 .box .deco1 {
	position: absolute;
	top: 183px;
	left: -180px;
}
#sec3 .deco2 {
	position: absolute;
	top: 183px;
	right: -268px;
}
.fz16 {
	font-size: 16px;
}
.fz29 {
	font-size: 29px;
}
.fz20 {
	font-size: 20px;
}
#sec3 .ml10 {
	padding-left: 10px;
}
#sec3 .sub1 {
	margin-top: 26px;
	margin-left: 217px;
	letter-spacing: 0.5px;
}
#sec3 .box1 {
	border: 1px solid #fff;
	width: 477px;
	padding-bottom: 34px;
}
#sec3 .fl {
	width: 500px;
}
#sec3 .icon1 {
	text-align: center;
	padding-top: 44px;
	margin-bottom: 17px;
}
#sec3 .icon2 {
	text-align: center;
	padding-top: 26px;
	margin-bottom: 23px;
}
#sec3 .ttl1 {
	font-size: 30px;
	text-align: center;
	letter-spacing: 2px;
}
#sec3 .box1 dt {
	width: 383px;
	background: #ac0707;
	height: 25px;
	line-height: 25px;
	padding-left: 17px;
	letter-spacing: 1.3px;
}
#sec3 .box1 dd span {
	font-size: 18px;
}
#sec3 .ttl1 {
	margin-bottom: 37px;
}
#sec3 .box1 dl {
	margin-left: 38px;
	margin-bottom: 20px;
}
#sec3 .box1 dd {
	margin-top: 9px;
	margin-left: 21px;
	letter-spacing: 1.3px;
}
#sec3 .sub2 {
	padding-top: 8px;
	letter-spacing: 0.5px;
	margin-left: 39px;
	width: 400px;
}
#sec3 .fl1 .box1 {
	margin-left: 21px;
}
#sec3 .txt2 {
	margin-left: 37px;
	letter-spacing: 0.5px;
}
#sec3 .sub3 {
	margin-top: 29px;
	margin-left: 38px;
	letter-spacing: 0.5px;
}
#sec3 .fl1 .box1 {
	background: url(../img/enjoy/sec3_bg1.png) no-repeat center bottom;
}
#sec3 .box2 {
	width: 998px;
	border: 1px solid #fff;
	margin-top: 33px;
	position: relative;
	padding-bottom: 32px;
}
#sec3 .ttl2 {
	font-size: 28px;
	letter-spacing: 2px;
	position: absolute;
	top: 49px;
	left: 140px;
}
#sec3 .ttl2:before {
	position: absolute;
	content: '';
	background: url(../img/enjoy/sec3_icon3.png) no-repeat;
	width: 66px;
	height: 39px;
	left: -91px;
	top: -6px;
}
#sec3 .txt3 {
	margin-left: 462px;
	padding-top: 34px;
	letter-spacing: 0.5px;
}
#sec4 {
	padding-top: 102px;
	padding-bottom: 115px;
}
#sec4 .box1 {
	background: #fff;
	box-shadow: 4px 7px 0 0 rgba(0, 0, 0, 0.25);
	position: relative;
	padding-left: 60px;
	padding-bottom: 47px;
}
#sec4 .img1 {
	position: absolute;
	right: 56px;
	top: 71px;
}
#sec4 h2 {
	font-size: 40px;
	padding-top: 68px;
	font-weight: 700;
	margin-left: -6px;
	letter-spacing: 2px;
}
#sec4 h2 span {
	padding-right: 6px;
}
#sec4 .pr {
	font-size: 13px;
	color: #d31111;
	margin-top: 20px;
}
#sec4 .ml20 {
	padding-left: 20px;
}
#sec4 .txt1 {
	width: 337px;
	letter-spacing: 0.5px;
}
#sec4 .sub1 {
	margin-top: 18px;
	margin-bottom: 30px;
}
 /* 追加 11月9日　小河原貫志 color*/
#sec5 {
	position: relative;
	background: url(../img/enjoy/sec5_bg.jpg) no-repeat center / cover;
	overflow: hidden;
	text-align: center;
	color: #fff;
	padding-bottom: 133px;
}
#sec5:before {
	position: absolute;
	content: '';
	background: url(../img/enjoy/sec5_mark1.png) no-repeat;
	width: 226px;
	height: 642px;
	right: 0;
	top: 0;
}
#sec5 h2 {
	font-size: 33px;
	font-weight: 700;
	padding-top: 168px;
    color: #fff;
}
#sec5 h3 {
	font-size: 50px;
	font-weight: 700;
	margin-top: 37px;
    color: #fff;
}
#sec5 .txt1 {
	margin-top: 40px;
	letter-spacing: 0.5px;
	margin-bottom: 32px;
}
#sec6 {
	padding-bottom: 144px;
	position: relative;
	background: url(../img/enjoy/bg2.jpg) repeat;
	color: #fff;
}
#sec6:before {
	position: absolute;
	content: '';
	background: url(../img/enjoy/sec6_line1.jpg) repeat-x;
	width: 100%;
	height: 10px;
	left: 0;
	top: 0;
}
#sec6 h2 {
	padding-top: 82px;
	text-align: center;
}
#sec6 .box {
	position: relative;
	margin-top: 153px;
}
#sec6 .img1 {
	margin-left: -90px;
}
#sec6 .img2 {
	position: absolute;
	right: -153px;
	top: -72px;
}
#sec6 .img4 {
	position: absolute;
	right: -74px;
	top: 294px;
}
#sec6 .txt1 {
	margin-top: 11px;
	margin-left: 12px;
	letter-spacing: 0.5px;
	width: 320px;
}
#sec6 .box1 {
	margin-top: 178px;
	margin-left: -116px;
	position: relative;
}
#sec6 .txt2 {
	width: 180px;
	margin-left: 447px;
	margin-top: 38px;
	letter-spacing: 0.5px;
}
#sec6 .map1 {
	position: absolute;
	right: 0;
	top: 236px;
	z-index: -1;
}
#sec7 {
	background: url(../img/enjoy/sec7_bg.png) no-repeat center top;
	padding-bottom: 59px;
}
#sec7 h2 {
	text-align: right;
	margin-right: -41px;
}
#sec7 .txt1 {
	width: 337px;
	letter-spacing: 0.5px;
	margin-left: 647px;
	margin-top: 15px;
}

/* 追加 11月9日　小河原貫志*/
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
	cursor: pointer;
}
/* 追加 11月9日　小河原貫志*/
.col .clearfix {
    display: flex;
}
/* 追加 11月9日　小河原貫志*/
.clearfix dd {
    margin: 0;
}
/* 追加 11月9日　小河原貫志*/
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
/* 追加 11月9日　小河原貫志*/
footer address {
    font-style: normal;
}
/* 追加 11月22日　小河原貫志*/
.nav-inline ul {
	display: flex;
    justify-content: center;
    gap: 10px;
}
/* 追加 12月5日　小河原貫志*/
.nav-inline ul li a {
	color: #8e8e8e;
}